ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. 製品
  3. ネットワーク機器
  4. UNIVERGE QXシリーズ
  5. 脆弱性/その他
  6. 脆弱性情報一覧
  7. CVE-2014-xxxx
  8. Realtek SDK の miniigd SOAP サービスにおける任意のコードを実行される脆弱性(CVE-2014-8361)に関する注意喚起について
ここから本文です。

UNIVERGE QXシリーズ 脆弱性/その他

脆弱性情報

Realtek SDK の miniigd SOAP サービスにおける任意のコードを実行される脆弱性(CVE-2014-8361)に関する注意喚起について

2015年05月07日に日本国内のコンピュータ緊急対応センターであるJVNより、「Realtek SDK のminiigd SOAP サービスにおける任意のコードを実行される脆弱性」が発表されました。

JVNDB-2014-008039
Realtek SDK の miniigd SOAP サービスにおける任意のコードを実行される脆弱性
http://jvndb.jvn.jp/ja/contents/2014/JVNDB-2014-008039.html

[CVE-2014-8361]
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8361

影響

UNIVERGE QXシリーズでは、本脆弱性の影響を受けません。

改版履歴

  • 2018.1.29掲載

ページの先頭へ戻る